IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='EDELIVERY_PRODUTO_CARGA') 
BEGIN
CREATE TABLE EDELIVERY_PRODUTO_CARGA (
	CD_EMP int NOT NULL,
	CD_FILIAL int NOT NULL,
	STATUS_ENVIO int NOT NULL,
	NUM_LOTE int NOT NULL,
	DATA_HORA_ULT_ENVIO datetime NULL,
	CORRELATION_ID varchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	MENSAGEM_LOG varchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	JSON_REQUEST nvarchar(MAX) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	JSON_RESPONSE nvarchar(MAX) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	CONSTRAINT EDELIVERY_PRODUTO_CARGA_PK PRIMARY KEY (CD_EMP,CD_FILIAL,NUM_LOTE)
)
END